POV-Ray : Newsgroups : povray.unofficial.patches : Error trying to use MegaPOV 1.2 post_process : Re: Error trying to use MegaPOV 1.2 post_process Server Time
24 Feb 2024 17:44:45 EST (-0500)
  Re: Error trying to use MegaPOV 1.2 post_process  
From: Jaime Vives Piqueres
Date: 29 Oct 2010 07:41:51
Message: <4ccab2ff@news.povray.org>
El Fri, 29 Oct 2010 05:23:04 -0400, ThomasR escribió:

> post_process{PP_Depth(pdV,150)}

  IIRC, that should go in the global_settings{} block... 



-- 
Jaime Vives Piqueres
		
La Persistencia de la Ignorancia
http://www.ignorancia.org


Post a reply to this message

Copyright 2003-2023 Persistence of Vision Raytracer Pty. Ltd.